[ Radios ][ 9-5 ] All EVO Radio, WiMAX, PRI, NV & HBoot versions

Search This thread

Calkulin

Recognized Developer
Sep 3, 2008
1,647
9,109
If you have 4G connection issues, be sure to update Profile after updating by going into Settings\System Updates


Combo - Must be NAND unlocked(S-OFF) to flash - May require reflashing the kernel afterwards

EVO_Radio_2.15.00.08.08_WiMAX_27243_PRI_NV_2.15_003 - Includes latest Radio, WiMAX, PRI & NV


Radio - Must be NAND unlocked(S-OFF) to flash - May require reflashing the kernel afterwards

EVO_Radio_2.15.00.08.08 - Latest

EVO_Radio_2.15.00.05.02

EVO_Radio_2.15.00.04.08

EVO_Radio_2.15.00.11.19

EVO_Radio_2.15.00.09.01

EVO_Radio_2.15.00.07.28

EVO_Radio_2.15.00.07.21

EVO_Radio_2.05.00.06.10

EVO_Radio_1.39.00.05.31

EVO_Radio_1.36.00.04.02


WiMAX - Must be NAND unlocked(S-OFF) to flash

EVO_WiMAX_27243 - Latest

EVO_WiMAX_27925

EVO_WiMAX_27167_R01

EVO_WiMAX_26023_R01

EVO_WiMAX_25641_R01

EVO_WiMAX_25043_R04

EVO_WiMAX_24722


PRI - Must be NAND unlocked(S-OFF) to flash

EVO_PRI_2.15_003 - Latest

EVO_PRI_1.90_003

EVO_PRI_1.77_003

EVO_PRI_1.34_003


NV - Must be NAND unlocked(S-OFF) to flash

EVO_NV_2.15_003 - Latest

EVO_NV_1.90_003

EVO_NV_1.77_003

EVO_NV_1.71_003

EVO_NV_1.40_003


HBoot - Must be NAND unlocked(S-OFF) to flash - May require reflashing the kernel afterwards

EVO_HBoot_2.16.0001 - Not downgradeable - Latest

EVO_HBoot_2.15.0001 - Not downgradeable

EVO_HBoot_2.10.0001 - Not downgradeable

EVO_HBoot_2.02.0000 - Not downgradeable

EVO_HBoot_0.97.0000

EVO_HBoot_0.93.0000

EVO_HBoot_0.76.2000 - ENG, supports Fastboot commands
 
Last edited:

PlankLongBeard

Senior Member
May 24, 2010
1,173
64
On The Moon!
Thanks For CalKulin.. Sometimes we forget the little things.. :p

K, so this is from newest to oldest I see, top-down..

Oh, and of course the grand question of it all, does the new wimaxx "write" itself..

Thanks.. :cool:
 

PlankLongBeard

Senior Member
May 24, 2010
1,173
64
On The Moon!
Yes I flashed them and verified they all write correctly

K, going to to test the new wimaxx radio.. Thanks Cal for this always..

Hopfully this will work with the new DC 3.2.2.1.. Or just the rooted rom you made of the OTA..

Oh, can we please get update 1.2 or 2.0 since this is a new rom.. From you..

I always trust things from you as I have from the Moment.. Thanks Dude..
 

detusueno

Senior Member
Oct 7, 2007
215
10
I'm new to android/rooting so I have a couple of questions. I just did a full root, and from what I've read, I just have to get into recovery mode (via prompt -> "adb reboot recovery", is there a easier way?) and then select the package and install from the menu, right? Aside from that, is it safe to downgrade radios in the case where a newer one performs poorly?
 

Crackbone

Senior Member
May 11, 2009
121
0
I'm new to android/rooting so I have a couple of questions. I just did a full root, and from what I've read, I just have to get into recovery mode (via prompt -> "adb reboot recovery", is there a easier way?) and then select the package and install from the menu, right? Aside from that, is it safe to downgrade radios in the case where a newer one performs poorly?

Yeah, if you run into an issue with a radio, feel free to play around and find which one works for you.
Personally, I've had all sorts of issues with the newest 3G radio. Lots of data connection lost message, and other garbage.
 

PlankLongBeard

Senior Member
May 24, 2010
1,173
64
On The Moon!
Okay, I want to make a note of this:

This is for CalKulins good work..

I have tested the new wimaxx and it works, it really writes and works.. I can now access 4G on the new 1.47 ota.. And all others under it.. Along with great reception and all working well with the new radio..

K, Thats out the way, this is for you others who are leery, go on and flash, it is fixed.. :D
 

detusueno

Senior Member
Oct 7, 2007
215
10
Yeah, if you run into an issue with a radio, feel free to play around and find which one works for you.
Personally, I've had all sorts of issues with the newest 3G radio. Lots of data connection lost message, and other garbage.
Cool.. I'm flashing the newest ones now. I just remember their being issues when flashing back to older radios on WinMo, of course, this ain't WinMo anymore but it never hurts to be sure.
 

tigereyeslalo

Senior Member
Jan 21, 2010
59
10
I'm interested in knowing the same as others, is it possible to just flash over any other ROM, like Fresh or does it have to be the over new OTA system files only?

Thanks!
 

ThornXBL

Member
Jun 18, 2010
24
0
I'm currently on DC 3.2.2 with the latest Radio (2.05.00.06.10) and the oldest WiMax (24722).

My MAC address currently matches the one on my rear label.

I'm not 100% sure on what my next step should be. I'm not sure how one updates the PRL/Profile, but I've seen it mentioned a lot. Should I just grab the latest WiMax from here and flash it? I unfortunately have no 4G near me to test my phone to make sure it's even working right now, but I will be in Baltimore a lot this summer and wish to use it there.
 

Calkulin

Recognized Developer
Sep 3, 2008
1,647
9,109
I'm currently on DC 3.2.2 with the latest Radio (2.05.00.06.10) and the oldest WiMax (24722).

My MAC address currently matches the one on my rear label.

I'm not 100% sure on what my next step should be. I'm not sure how one updates the PRL/Profile, but I've seen it mentioned a lot. Should I just grab the latest WiMax from here and flash it? I unfortunately have no 4G near me to test my phone to make sure it's even working right now, but I will be in Baltimore a lot this summer and wish to use it there.


You can flash the latest WiMAX if you want and update prl & profile are in settings/system updates
 

Top Liked Posts

Our Apps
Get our official app!
The best way to access XDA on your phone
Nav Gestures
Add swipe gestures to any Android
One Handed Mode
Eases uses one hand with your phone